[package]
name = "ec-cli"
version = "0.0.0"
edition.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
blake3.workspace = true
clap.workspace = true
ec-chopper = { path = "../ec-chopper" }
ec-core = { path = "../ec-core" }
ec-hdhomerun = { path = "../ec-hdhomerun" }
ec-linux-iptv = { path = "../ec-linux-iptv" }
serde_json.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
